@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

/* PRODUCT LAUNCH */

.page-product-launch .l-highlight,
.page-product-launch .l-before_content-wrapper,
.page-product-launch .l-before_content_bis-wrapper {
	display: none;
}
.page-product-launch .l-main-wrapper {
	background-image: none;
	background: #FFFFFF;
}
.page-product-launch .l-main {
	max-width: inherit;
	padding-left: 0;
	padding-right: 0;
}
.page-product-launch .l-nos-recettes-wrapper,
.page-product-launch .l-after_content-wrapper {
	display: none;
}
.l-navigation-wrapper {
    bottom: auto;
    top: 100px;
}

.page-product-launch .resume a {
	color: #00acc8;
	text-decoration: none;
	font-weight: bold;
}

/* */

.page-product-launch .group-strate-header,
.page-product-launch .group-strate-video,
.page-product-launch .group-strate-footer,
.page-product-launch .group-strate-spec,
.page-product-launch .group-strate-field-collection-content {
	font-family: 'Open Sans', sans-serif;
	position: relative;
	overflow: hidden;
}
.page-product-launch .group-strate-header,
.page-product-launch .group-strate-video,
.page-product-launch .group-strate-field-collection-content,
.page-product-launch .group-strate-field-collection-content .media div,
.page-product-launch .group-strate-header .banniere div,
.page-product-launch .group-strate-video .media div {
	height: 800px;
}
.page-product-launch .group-popup-video {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 20;
	display: none;
}
.page-product-launch .group-popup-video .video01,
.page-product-launch .group-popup-video .video02 {
	width: 940px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -260px 0 0 -470px;
	display: none;
}
.page-product-launch .group-popup-video .video01 .btn-fermer,
.page-product-launch .group-popup-video .video02 .btn-fermer{
	width: 48px;
	height: 48px;
	position: absolute;
	top: -70px;
	right: -70px;
	display: block;
	background-image: url('../images/product_launch/close.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor: pointer;
	text-indent: -9999px;
}
.page-product-launch .bt-panier a {
	background: rgb(0,172,200);
	background: -moz-linear-gradient(-45deg,  rgba(0,172,200,1) 0%, rgba(3,134,155,1) 100%);
	background: -webkit-linear-gradient(-45deg,  rgba(0,172,200,1) 0%,rgba(3,134,155,1) 100%);
	background: linear-gradient(135deg,  rgba(0,172,200,1) 0%,rgba(3,134,155,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00acc8', endColorstr='#03869b',GradientType=1 );
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-size: 1.4em;
	text-transform: uppercase;
	-webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px;
	padding: 90px 20px 20px 20px;
	margin: 0;
	position: fixed;
	top: 200px;
	right: 0;
	-webkit-box-shadow: #cccccc 0 0 10px;
	-moz-box-shadow: #cccccc 0 0 10px;
	box-shadow: #cccccc 0 0 10px;
	width: 130px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	z-index: 20;
}
.page-product-launch .bt-panier a:after {
	content: "";
	background-image: url('../images/product_launch/pictos/panier.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 50px 50px;
	display: block;
	position: absolute;
	width: 50px;
	height: 50px;
	top: 30px;
	left: 50%;
	margin-left: -25px;
}
.page-product-launch .bt-telecharger a {
	background-color: #2d2d2d;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url('../images/product_launch/pictos/download.png');
	background-repeat: no-repeat;
	background-position: 10px 5px;
	display: inline-block;
	font-size: 1.4em;
	text-transform: uppercase;
	border:#FFFFFF solid 2px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	padding: 10px 20px 10px 45px;
	margin: 20px 30px;
}
.page-product-launch .group-strate-video .media span.bt-player {
	background-image: url('../images/product_launch/pictos/player.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100px 100px;
	position: absolute;
	width: 160px;
	min-height: 100px;
	padding: 120px 0 0 0;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -80px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.7em;
	cursor: pointer;
}
.page-product-launch .group-strate-video .media span.bt-player:hover {
	color: #00acc8;
}
.page-product-launch .group-strate-footer,
.page-product-launch .group-strate-footer .media div {
	height: 550px;
}
.page-product-launch .group-strate-header,
.page-product-launch .group-strate-video,
.page-product-launch .group-strate-field-collection-content {
	background-color: #000000;
	color: #FFFFFF;
}
.page-product-launch .group-strate-header:before,
.page-product-launch .group-strate-video:before,
.page-product-launch .group-strate-field-collection-content:before {
	content: "";
	display:none;
	position:absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -25px;
	background-image: url('../images/product_launch/pictos/scroll.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 50px;
	height: 50px;
}
.page-product-launch .group-strate-spec{
	background-color: #2d2d2d;
	color: #FFFFFF;
}
.page-product-launch .group-strate-footer {
	background-color: #FFFFFF;
	color: #000000;
}
.page-product-launch .group-strate-field-collection-content .media div,
.page-product-launch .group-strate-header .banniere div,
.page-product-launch .group-strate-video .media div,
.page-product-launch .group-strate-footer .media div{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
.page-product-launch .group-strate-footer .media div{
	background-size: contain;
}
.page-product-launch .group-strate-header:after,
.page-product-launch .group-strate-video:after,
.page-product-launch .group-strate-footer:after,
.page-product-launch .group-strate-spec:after,
.page-product-launch .group-strate-field-collection-content .section:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
.page-product-launch .group-strate-header .section,
.page-product-launch .group-strate-video .section,
.page-product-launch .group-strate-footer .section,
.page-product-launch .group-strate-field-collection-content .section {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 960px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 100px 160px 30px 160px;
	text-align: center;
	font-weight: 400;
}
.page-product-launch .group-strate-header .section {
	padding: 200px 100px 30px 100px;
}
.page-product-launch .group-strate-spec .section {
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 100px 60px 60px 60px;
	text-align: center;
	font-weight: 400;
}
.page-product-launch .group-strate-footer .section {
	padding: 60px 60px 60px 60px;
}
.page-product-launch .titre-banniere,
.page-product-launch .titre-slide,
.page-product-launch .titre-fonction{
	position: relative;
	padding: 0 0 30px 0;
}
.page-product-launch .titre-banniere:after,
.page-product-launch .titre-slide:after,
.page-product-launch .titre-fonction:after {
	content: "";
	display:block;
	position:absolute;
	bottom: 0;
	left: 50%;
	margin-left: -60px;
	width: 120px;
	height: 4px;
	background-color: #FFFFFF;
}
.page-product-launch .titre-banniere *,
.page-product-launch .titre-slide *,
.page-product-launch .titre-spec *{
	margin: 0;
	font-weight: normal;
}
.page-product-launch .group-strate-footer .titre-footer *,
.page-product-launch .group-strate-footer .sous-titre *{
	margin: 0;
}
.page-product-launch .titre-banniere {
	font-size: 8em;
	text-transform: uppercase;
	margin: 0 0 30px 0;
	font-weight: normal;
}
.page-product-launch .titre-slide {
	font-size: 6em;
	text-transform: uppercase;
	margin: 0 0 30px 0;
	font-weight: normal;
}
.page-product-launch .titre-spec {
	font-size: 1.5em;
	text-transform: uppercase;
	margin: 0 0 30px 0;
	font-weight: normal;
}
.page-product-launch .group-strate-footer .titre-footer {
	font-size: 4em;
	text-transform: uppercase;
	margin: 0;
	font-weight: 700;
}
.page-product-launch .titre-fonction {
	margin: 0 0 30px 0;
	font-size: 4em;
	text-transform: uppercase;
	font-weight: 700;
}
.page-product-launch .group-strate-footer .sous-titre {
	font-size: 2.2em;
	text-transform: uppercase;
	margin: 0;
	font-weight: 400;
}
.page-product-launch .titre-banniere strong,
.page-product-launch .titre-slide strong {
	font-weight: 700;
}
.page-product-launch .group-strate-footer .resume{
	margin: 300px 0 0 0;
}
.page-product-launch .resume {
	font-size: 1.8em;
}
.page-product-launch .resume strong {
	color: #00acc8;
	font-weight: normal;
}
.page-product-launch .specificite {
	font-size: 1.3em;
}
.page-product-launch .specificite p {
	margin: 0 0 5px 0;
}
.page-product-launch .group-strate-fieldcollection .field-collection-container{
    border-bottom: none;
    margin-bottom: 0;
}
.page-product-launch .group-strate-spec .view-mode-telechargement {
	display: inline-block;
}
.page-product-launch .group-strate-spec .field-collection-container{
    border-bottom: none;
    margin-bottom: 30px;
}
.page-product-launch .group-strate-fieldcollection .field-collection-view,
.page-product-launch .group-strate-spec .field-collection-view{
    padding: 0;
    margin: 0;
    border-bottom: none;
}
.page-product-launch .group-strate-fieldcollection .Gauche .section {
	right: auto;
}
.page-product-launch .group-strate-fieldcollection .Droite .section {
	left: auto;
}
.page-product-launch .group-strate-spec .field-collection-view {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}
.page-product-launch .group-strate-spec .field-collection-view .group-fiche-spec {
	margin: 0 15px;
}
.page-product-launch .group-strate-spec .field-collection-view .group-fiche-spec img,
.page-product-launch .group-strate-field-collection-content img {
	margin: 0 auto 15px auto;
}

@media only screen and (max-width: 1094px) {
	
.page-product-launch .group-popup-video .video01,
.page-product-launch .group-popup-video .video02 {
    width: 600px;
    margin: -170px 0 0 -300px;
}
}

@media only screen and (max-width: 760px) {

.page-product-launch .group-strate-header,
.page-product-launch .group-strate-video,
.page-product-launch .group-strate-field-collection-content,
.page-product-launch .group-strate-field-collection-content .media div,
.page-product-launch .group-strate-header .banniere div,
.page-product-launch .group-strate-video .media div {
	height: 500px;
}
.page-product-launch .group-strate-header .section,
.page-product-launch .group-strate-video .section,
.page-product-launch .group-strate-footer .section,
.page-product-launch .group-strate-field-collection-content .section {
    padding: 30px 15px;
}
.page-product-launch .group-strate-header .section {
    padding: 150px 15px 30px 15px;
}
.page-product-launch .titre-banniere {
    font-size: 3em;
	margin: 0 0 15px 0;
}
.page-product-launch .titre-slide {
    font-size: 2.8em;
	margin: 0 0 15px 0;
}
.page-product-launch .titre-fonction {
    margin: 0 0 15px 0;
    font-size: 2.8em;
}
.page-product-launch .titre-spec {
    margin: 0 0 15px 0;
}
.page-product-launch .titre-banniere,
.page-product-launch .titre-slide,
.page-product-launch .titre-fonction {
    padding: 0 0 15px 0;
}
.page-product-launch .resume {
    font-size: 1.4em;
}
.page-product-launch .group-strate-spec .section {
    padding: 30px;
}
.page-product-launch .group-strate-spec .field-collection-view {
    display: block;
    width: 100%;
	margin: 0 0 30px 0;
}
.page-product-launch .group-strate-spec .field-collection-view .group-fiche-spec img,
.page-product-launch .group-strate-field-collection-content img {
	width: auto;
	max-height: 60px;
}
.page-product-launch .group-strate-spec .field-collection-view .group-fiche-spec {
    margin: 0;
}
.page-product-launch .bt-telecharger a {
    display: block;
    margin: 10px 5px 0 5px;
}
.page-product-launch .group-strate-footer .titre-footer {
    font-size: 2.8em;
}
.page-product-launch .group-strate-footer .sous-titre {
    font-size: 1.8em;
}
.page-product-launch .group-strate-footer,
.page-product-launch .group-strate-footer .media div {
    height: 300px;
}
.page-product-launch .group-strate-footer .resume {
    margin: 120px 0 0 0;
}
.page-product-launch .bt-panier a {
    display: block;
    font-size: 1em;
    padding: 24px 5px 5px 5px;
    top: 100px;
    width: 60px;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}
.page-product-launch .bt-panier a:after {
    width: 24px;
    height: 24px;
    top: 0;
    margin-left: -12px;
    background-size: 24px 24px;
}
.page-product-launch .group-popup-video .video01,
.page-product-launch .group-popup-video .video02 {
    width: 280px;
    margin: -180px 0 0 -140px;
}
.page-product-launch .group-popup-video .video01 .btn-fermer,
	.page-product-launch .group-popup-video .video02 .btn-fermer {
    width: 24px;
    height: 24px;
    top: -30px;
    right: -30px;
	background-size: 24px 24px;
}
	
}
